form{
	padding:0 0 0 0;
	margin:0 0 0 0;
}
legend{
	display:none;
}

fieldset{
	border:none;
	margin:0 0 0 0;
	padding:0 0 20px 0;
}





#contentForm  input,
#contentForm  select,
#contentForm  textarea{
	font-family: Arial, Helvetica, sans-serif;
	background-color:#c8e8c3;
	font-size:100%;
}





#contentForm label span{
	font-weight:normal;
}
#contentForm input,
#contentForm select,
#contentForm file,
#katSearch input,
#katSearch select{
	width:190px;
	border:1px solid #000;
	margin-top:5px;
	font-size:1.0em;
}


#contentForm .buttonSend,
#contentForm .buttonReset{
	border:none;
	margin-top:5px;
	background-color:#c6e5ba;
	font-weight:bold;
	/*font-:11px;*/
	color:#000;
	width:145px;
	height:20px;
	border:none;
	margin-right:10px;
	float:left;
}


#katSearch .buttonAb,
#katSearch .buttonXL{
	border:1px solid #000;
	margin-top:5px;
	background-color:#c6e5ba;
	font-weight:bold;
	/*font-:11px;*/
	color:#000;
	width:82px;
	height:20px;
	border:none;
}



.buttonXL{
	width:300px !important;
	
}

#contentForm label{
	float:left;
	width:190px;
	margin-top:5px;
	font-weight:bold;
}

#contentForm .buttonleiste{
	float:right;
	clear:both;
	margin-top:10px;
	width:405px;
	text-align:right;
}


.error{
	color:#ff0000;
}


#contentForm  textarea{
	width:330px !important;
	border:1px solid #000;
	margin-top:5px;
}

#contentForm  .inputL{
	width:330px;
}
#contentForm  .inputXS{
	width:60px;
}

.cl_checkbox{
	width:20px !important;
	float:left;
	border:none !important;
	background-color:#fff !important;
	margin-top:0;
	padding-right:5px;
}


#contentForm .textarea_normal{
	width:190px !important;
}


.leftDivLabel{
	width:190px;
	margin-top:5px;
	float:left;
	font-weight:bold;
}

.rightdivText{
	margin-top:5px;
	float:left;
	width:400px;
}


#contentForm .label_2,
#contentForm .label_3{
	width:80px;
	margin-top:0;
	font-weight:normal;
}

#contentForm .label_3{
	width:200px;
}



.selectXL{
	width:250px !important;
}

/* veranstaltungen */
#veranstaltungsForm,
#sachbearbeiter,
#gastgeber{
	margin:0 0 0 0;
	padding:25px 0 0 0;
}

#sachbearbeiter{
	padding:25px 0 75px 0;
}


#veranstaltungsForm label,
#sachbearbeiter label,
#gastgeber label{
	float:left;
	width:190px;
	margin-top:5px;
}
#sachbearbeiter label,
#gastgeber label{
	width:150px;
}
#veranstaltungsForm .labelXS{
	float:left;
	width:103px;
	margin-top:5px;
	text-align:right;
	padding-right:10px;
}

#veranstaltungsForm .labelL{
	float:left;
	width:500px;
	margin-top:5px;
	padding-right:10px;
}
#veranstaltungsForm .labelXL{
	clear:both;
	width:100%;
	margin-top:5px;
	padding-right:10px;
}



#veranstaltungsForm input,
#veranstaltungsForm select,
#sachbearbeiter input,
#sachbearbeiter select,
#gastgeber input,
#gastgeber select{
	width:225px;
	border:1px solid #000;
	margin-top:5px;
	font-size:1.0em;
}

#sachbearbeiter input,
#sachbearbeiter select,
#gastgeber input,
#gastgeber select{
	width:330px;
}

#veranstaltungsForm .inputCheck{
	float:left;
	width:30px;
	border:none;
	margin-top:5px;
	background-color:#fff;
	padding:0 0 0 0;
	
}


#veranstaltungsForm .buttonSend,
#veranstaltungsForm .buttonReset,
#sachbearbeiter .buttonSend,
#gastgeber .buttonSend{
	border:none;
	background-color:#c6e5ba;
	font-weight:bold;
	color:#000;
	width:145px;
	height:20px;
	border:none;
	margin-right:10px;
	float:left;
}
#sachbearbeiter .buttonSend,
#gastgeber .buttonSend{
	margin-left:150px;
}

#veranstaltungsForm  textarea{
	width:330px !important;
	border:1px solid #000;
	margin-top:5px;
}

#veranstaltungsForm .inputXS{
	width:55px;
	float:left;
}


.type-button{
	float:left;
}

.type-button .submit{
	margin-left:50px;
}
	